@charset "UTF-8";
/* CSS Document 
Last modified by KFR, 31/1/2017 */

#slideshow {
	width: 100%;
	height: 255px;
	max-height: 255px;
	overflow: hidden;
	position: relative;
}

#slideshow img {
	width: 100%;
	min-width: 1024px;
}

#slideshow p {
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 40px;
	position: absolute;
	bottom: 0;
	z-index: 2;
	font-size: .8em;
	font-style: italic;
	background-color: #FFF;
	background-color: rgba(255, 255, 255, .75);
	text-align: center;
	color: #0055a5;
}

#principal {
	height: 100px;
	margin: 40px 0;
	padding: 5px;
}

#principal:hover {
	background-color: rgba(150, 150, 150, .1);
	box-shadow: #999 0px 0px 2px;
	border-radius: 5px;
}

#principal img {
	float: left;
	margin-right: 20px;
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	background-color: #FFF;
	box-shadow: #CCC 0px 0px 2px;
}

#principal p {
	margin: 0;
	line-height: 100px;
	font-size: 1.5em;
}

#principal a {
	text-decoration: none;
}

#slideshow ul {
   margin: 0;
   padding: 0;
}

#slideshow li { 
   width: 100%;
   height: 255px;
   list-style: none;
}

#college-news,
#sports-news,
#notices,
#newsletter,
#events,
#pwelcome {
	display: none;
	overflow: auto;
	margin-bottom: 60px;
}

.visible {
	opacity: 1;
}

.loading {
	margin: 30px;
	font-size: 1.2em;
	padding: 35px;
	padding-left: 50px;
	background: rgba(255, 255, 255, .7) url(/assets/images/ajax-loader1.gif) 15px 35px no-repeat;
	text-align: center;
	border: 1px solid #CCC;
	border-radius: 10px;
	box-shadow: 0 0 3px #999;
}

#college-news article {
	/*float: left;*/
}

article h1 a,
article h1 a:visited {
	text-decoration: none;
}

article h1 a:hover {
	text-decoration: underline;
}

article p {
	margin-top: .1em;
	margin-bottom: 2em;
}

.excerpt {
	margin-top: 0;
	width: 100%
}

.readMore {
	font-style: italic;
}

article img {
	float: left;
	width: 100px;
	margin-right: 10px;
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: #999 0px 1px 2px;
}

li.showCount a {
	margin-bottom: -20px;
}

/* important notices section */

#noticesCount {
	display: inline-block;
	position: relative;
	top: -35px;
	left: -25px;
	font-size: .6em;
	font-style: normal;
	padding: 2px 5px;
	background-color: #900;
	color: #FFF;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, .5) 3px 3px 3px;
}

#notices article {
	margin-bottom: 2em;
	border-bottom: 1px dashed #DDD;
}

#notices article h1 {
	margin-bottom: .5em;
}

#notices article p {
	margin-bottom: 1.5em;
}

#notices article h1 + p {
	margin-top: 0;
}

/* feature article section */

#feature {
	max-height: 255px;
	overflow: auto;
	margin-top: 4em;
	margin-bottom: 80px;
	padding: 0 15px 15px 15px;
	border-left: 20px solid #ffc423;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, .8);
	box-shadow: rgba(0, 0, 0, .5) 0 0 3px;
	font-size: .8em;
	line-height: 1.5em;
}

#feature h3 {
	margin-top: 0;
	margin-bottom: .5em;
	margin-left: -15px;
	padding: 5px 5px 5px 20px;
	color: #fff;
	font-weight: normal;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(rgba(11, 62, 117, 1)), to(rgba(11, 62, 117, 0)));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(left, rgba(11, 62, 117, 1), rgba(11, 62, 117, 0));
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(left, rgba(11, 62, 117, 1), rgba(11, 62, 117, 0));
	/* IE 10 */
	background: -ms-linear-gradient(left, rgba(11, 62, 117, 1), rgba(11, 62, 117, 0));
	/* Opera 11.10+ */
	background: -o-linear-gradient(left, rgba(11, 62, 117, 1), rgba(11, 62, 117, 0));
	/* CSS3 */
	background: linear-gradient(left, rgba(11, 62, 117, 1), rgba(11, 62, 117, 0));
}

#feature p, #feature li {
	font-size: 1em;
}

#feature .excerpt {
	/*overflow: hidden;
	margin-left: 220px;*/
}

#featureThumb {
	width: 200px;
}


/* special notice styles */

.specialNotice {
	overflow: auto;
	margin-top: 1em;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.7);
}

.specialNoticeImg {
	float: left;
	width: 200px;
	margin-right: 10px;
	padding: 3px;
}

.specialNotice h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.7em;
}

.specialNotice li {
	margin-left: 210px;
}

p.attribution {
	margin-top: .1em;
	font-size: .66em;
	color: #333;
}

.bookingLink a {
	font-size: 1.2em;
}

.bd {
	margin-top: 1em;
}

.bdImg {
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	background-color: #FFF;
	box-shadow: #CCC 0px 0px 2px;
}

.bdImg:hover {
	border: 1px solid #666;
}

/* newsletter download button */

#downloadButton {
	width: 240px;
	margin: 2em auto;
	margin-bottom: 2em;
	padding: 0;
	border: 1px solid rgba(11, 62, 117, 1);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}

#downloadButton a,
#downloadButton a:visited
{
	display: block;
	text-decoration: none;
	padding: 15px 0 15px 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #CE0 url(/assets/images/go-jump.png) 10px 1em no-repeat;
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -webkit-gradient(linear, left top, left bottom, from(rgba(11, 62, 117, .4)), to(rgba(11, 62, 117, .1)));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -moz-linear-gradient(top,  rgba(11, 62, 117, .1), rgba(11, 62, 117, .4));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -webkit-linear-gradient(top,  rgba(11, 62, 117, .1), rgba(11, 62, 117, .4));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -ms-linear-gradient(top,  rgba(11, 62, 117, .1), rgba(11, 62, 117, .4));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, linear-gradient(top,  rgba(11, 62, 117, .1), rgba(11, 62, 117, .4));
	text-shadow: rgba(255, 255, 255, 1) 0px 1px 1px;
	-moz-box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0 0 10px #999;
	box-shadow: 0 0 10px #999;
}

#downloadButton a:hover
{
	background: #AC3 url(/assets/images/go-jump.png) 10px 1em no-repeat;
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -webkit-gradient(linear, left top, left bottom, from(rgba(11, 62, 117, .6)), to(rgba(11, 62, 117, .3)));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -moz-linear-gradient(top,  rgba(11, 62, 117, .3), rgba(11, 62, 117, .6));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -webkit-linear-gradient(top,  rgba(11, 62, 117, .3), rgba(11, 62, 117, .6));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, -ms-linear-gradient(top,  rgba(11, 62, 117, .3), rgba(11, 62, 117, .6));
	background: url(/assets/images/go-jump.png) 10px 1em no-repeat, linear-gradient(top,  rgba(11, 62, 117, .3), rgba(11, 62, 117, .6));
	text-shadow: rgba(255, 255, 255, .5) 0px 1px 1px;
	-moz-box-shadow: 0 0 10px #333;
	-webkit-box-shadow: 0 0 10px #333;
	box-shadow: 0 0 10px #333;
	color: #000;
}

/* styles for calendar list */

#termDates {
	margin-bottom: 2em;
	padding-left: 40px;
	font-size: 1em;
	background: url(/assets/images/cal_icon.png) 0 2px no-repeat;
}

#termDates a,
#termDates a:visited {
	text-decoration: none;
}

#termDates a:hover {
	text-decoration: underline;
}

#events ul {
	margin: 0 0 2em 0;
	padding: 0;
	list-style: none;
}

#events ul li {
	font-size: .8em;
	margin: 0;
}

#events ul li a,
#events ul li a:visited {
	display: inline-block;
	text-decoration: none;
	padding: 4px 10px;
	border-left: 8px solid rgba(0, 85, 165, .2);
}

#events ul li a:hover {
	background-color: rgba(255, 196, 35, .1);
	border-left: 8px solid rgba(255, 196, 35, 1);
}

#events li.date {
	margin-bottom: .2em;
	font-family: "Baskerville Old Face", serif;
	font-size: 1.2em;
	font-weight: normal;
	color: #0b3e75;
	text-shadow: #999 0px 1px 2px;
}

#events li.notFirst {
	margin-top: 1em;
}

/* ---------- styles for news page ---------- */

#news .content article h1 {
	margin: 20px 0;
	font-size: 1.5em;
	font-weight: normal;
	color: #0b3e75;
	text-shadow: #999 0px 1px 2px;
}

#seeMore {
	float: left;
	clear: right;
	padding-right: 25px;
	background: url(/assets/images/resultset_next.png) right .4em no-repeat;
	font-style: italic;
	font-size: 1em;
}

#seeMore a,
#seeMore a:visited {
	text-decoration: none;
}

#seeMore a:hover {
	text-decoration: underline;
}

#ajaxWelcome {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

#ajaxWelcome iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ---------- styles for social media icons ---------- */

#socialMedia {
	clear: both;
	margin: 1em auto;
	text-align: center;
	overflow: hidden;
}

#socialMedia ul {
	width: 300px;
	list-style: none;
	margin: auto;
	padding: 0;
}

#socialMedia ul li {
	float: left;
	margin: 0 .5em;
	padding: 0;
}

#socialMedia ul li img {
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: #999 0px 1px 2px;
}

#socialMedia ul li img:hover {
	border: 1px solid #777;
	background-color: #FFF;
}

#container {
	position: relative;
}


/* ---------- styles for mobile ---------- */

@media screen and (max-width: 449px) {
	.specialNoticeImg {
		float: none;
		display: block;
		width: 180px;
		margin: auto;
		margin-bottom: 10px;
		padding: 3px;
	}
	
	.specialNotice li {
		margin: 0;
		padding: 0;
	}

	#principal {
		height: 100px;
		margin: 20px 0 90px 0;
		padding: 5px;
	}

	#principal img {
		float: left;
		margin-right: 10px;
	}
	
	#principal p {
		margin: 0;
		line-height: 2em;
		font-size: 1.5em;
	}

	#socialMedia {
		left: 25px;
	}
	
	#socialMedia ul {
		margin-left: 0;
	}
	
	#downloadButton {
		width: 200px;
		margin: 2em auto;
		margin-bottom: 2em;
		padding: 0;
		border: 1px solid rgba(11, 62, 117, 1);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		text-align: center;
	}
	
	article img {
		float: left;
		width: 50px;
		margin-right: 5px;
		padding: 2px;
		border: 1px solid #CCC;
		border-radius: 5px;
		box-shadow: #999 0px 1px 2px;
	}
	
	#noticesCount {
		top: -12px;
		left: 0;
		padding: 2px 5px;
	}
}

@media screen and (min-width: 450px) and (max-width: 870px) {
	.specialNoticeImg {
		float: none;
		display: block;
		margin: auto;
		margin-bottom: 10px;
		padding: 3px;
	}
	
	.specialNotice li {
		margin: 0;
		padding: 0;
	}

	#principal {
		height: 100px;
		margin: 20px 0 90px 0;
		padding: 5px;
	}

	#principal img {
		float: left;
		margin-right: 10px;
	}

	#socialMedia {
		left: 0;
		width: 100%;
	}
	
	#socialMedia ul {
		margin-left: 25%;
	}
	
	#downloadButton {
		width: 200px;
		margin: 2em auto;
		margin-bottom: 2em;
		padding: 0;
		border: 1px solid rgba(11, 62, 117, 1);
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		text-align: center;
	}
	
	article img {
		float: left;
		width: 50px;
		margin-right: 5px;
		padding: 2px;
		border: 1px solid #CCC;
		border-radius: 5px;
		box-shadow: #999 0px 1px 2px;
	}
	
	#noticesCount {
		top: -22px;
		left: 0;
		padding: 2px 5px;
	}
}
